header {
  background-image: url(https://bikerumor.com/wp-content/uploads/2019/09/GoPro-Hero-8-Black_next-gen-POV-action-camera-helmet-cam_screen-dark-tease.jpg);
  color: white;
}

header .container {
  position: relative;
  max-width: 1270px;
  margin: 0 auto;
}

header .container nav {
  display: flex;
  line-height: 50px;
  justify-content: space-between;
}

header .container nav a {
  text-decoration: none;
  text-align: justify;
  color: inherit;
  padding-left: 1.3rem;
}

header .container nav i {
  font-size: 0.7rem !important;
}

header .center {
  text-align: center;
  padding-top: 200px;
  padding-bottom: 200px;
}

header .center h1 {
  font-size: 3rem;
}

header .center button {
  width: 180px;
  height: 30px;
  border-radius: 15px;
  border: none;
  background-color: #fbad27;
  color: inherit;
}

header .bottom {
  position: absolute;
  bottom: 40px;
  left: 30px;
}
